.site-map{
    width: 1240px;
    margin: 0 auto;
}
.site ul{
    margin-top: 24px;
}
a{
    color: #666666;
}
a:hover{
    color: #ff7200;
}
.list a{
    font-family:PingFangSC-Regular;
    font-size:14px;
    color:#ff7200;
    letter-spacing:0.19px;
    line-height:14px;
    text-align:left;
}
.map{
    margin-left: 46px;
}
/*知产服务*/
.map-knowledge{
    margin-top: 34px;
}
.map-knowledge span{
    padding-left: 8px;
    border-left: 5px solid #ff7200;
    font-family:MicrosoftYaHei;
    font-size:18px;
    color:#222222;
    letter-spacing:0;
}
.map-TrademarkBusiness{
    overflow: hidden;
    border-bottom:1px solid #dddddd;
    padding-bottom: 30px;
}
.map-TrademarkBusiness p{
    margin-top: 20px;
    margin-left: 20px;
    font-family:MicrosoftYaHei;
    font-size:16px;
    color:#ff7200;
    letter-spacing:0;
    text-align:left;
}
.map-TrademarkBusiness li{
    float: left;
    margin-top: 20px;
    width: 170px;
    align: center;
}
.map-PatentBusiness{
    overflow: hidden;
    border-bottom:1px solid #dddddd;
    padding-bottom: 30px;
}
.map-PatentBusiness p{
    margin-top: 17px;
    margin-left: 20px;
    font-family:MicrosoftYaHei;
    font-size:16px;
    color:#ff7200;
    letter-spacing:0;
    text-align:left;
}
.map-PatentBusiness li{
    float: left;
    margin-top: 20px;
    width: 170px;
    align: center;
}
.map-CopyrightBusiness{
    overflow: hidden;
}
.map-CopyrightBusiness p{
    margin-top: 26px;
    margin-left: 20px;
    font-family:MicrosoftYaHei;
    font-size:16px;
    color:#ff7200;
    letter-spacing:0;
    text-align:left;
}
.map-CopyrightBusiness li{
    float: left;
    margin-top: 20px;
    width: 170px;
    align: center;
}
.map-Know{
    margin-top: 14px;
    background:#f9f9f9;
    width:1200px;
    height:540px;
}
/*工具与资讯*/
.map-ToolsInformation{
    margin-top: 30px;
}
.map-ToolsInformation span{
    padding-left: 8px;
    border-left: 5px solid #ff7200;
    font-family:MicrosoftYaHei;
    font-size:18px;
    color:#222222;
    letter-spacing:0;
}
.map-Tools{
    margin-top: 14px;
    background:#f9f9f9;
    width:1200px;
    height:210px;
}
/*其他*/
.map-Other{
    margin-top: 65px;
}
.map-Other span{
    padding-left: 8px;
    border-left: 5px solid #ff7200;
    font-family:MicrosoftYaHei;
    font-size:18px;
    color:#222222;
    letter-spacing:0;
}
.map-OT{
    margin-top: 14px;
    margin-bottom: 51px;
    background:#f9f9f9;
    width:1200px;
    height:210px;
}
/*图片大小设置*/
.xiaologo{
    width: 17px;
    height: 17px;
    vertical-align: -3px;
}